<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="utf-8" %>
<%@include file="/WEB-INF/ehr/commons/jsp/commonInclude.jsp" %>
<link rel="stylesheet" type="text/css" href="${contextRoot}/develop/lib/gooflow/css/GooFlow.css"/>
<%--<script type="text/javascript" src="${contextRoot}/develop/lib/gooflow/js/jquery.min.js"></script>--%>
<%--<script type="text/javascript" src="${contextRoot}/develop/lib/ligerui/ligerui.min.js"></script>--%>
<script type="text/javascript" src="${contextRoot}/develop/lib/gooflow/js/GooFlow.js"></script>
<script type="text/javascript">
 	$(function () {
		var esb = $('#esb').createGooFlow({},'${contextRoot}');
	    var id = "${flowId}";
	    var dataGetURL = "/esb/process/chart?flowId="+ id;
	    esb.loadData(dataGetURL);
	    $('#div_back').click(function () {
		    indexPage.loadPage('${contextRoot}/flow/initial');
	    })
    });
</script>